Subject: Last Call: End-to-end Performance Implications of Slow Links to BCP

From: The IESG <[email-masked]>
Date: Wed, 23 May 2001 16:36:20 -0400

The IESG has received a request from the Performance Implications of
Link Characteristics Working Group to consider End-to-end Performance
Implications of Slow Links <draft-ietf-pilc-slow-06.txt> as a BCP.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by June 6, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-pilc-slow-06.txt